.plans-content {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    justify-content: center;
    align-items: center;
    background-color: var(--bg-color);
    padding-bottom: 6rem;
}

.plan-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 1.4rem;
}

.title-plans {
    margin-top: 1rem;
    padding: 3rem;
    font-weight: 700;
    text-align: center;
    font-size: 25px;
}

.card-plan {
    background-color: var(--white);
    width: 30rem;
    padding: 2.4rem;
    border-radius: 2rem;
    margin-bottom: 1.5rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.plan-name {
    font-weight: 700;
    font-size: 18px;
}

.plan-photo {
    max-width: 200px;
    border: 5px solid #000;
    border-radius: 1rem;
}

.img-plan {
    max-width: 100%;
}

.plan-details {
    width: 100%;
    padding: 1rem 0.6rem 0 0.6rem;
}

.plan-details-name {
    text-align: center;
    margin: 1rem 0;
    font-size: 20px;
    font-weight: 700;
    color: var(--second-color);
}

.p-details-list {
    display: flex;
    flex-direction: column;
}

.p-details-list li {
    display: flex;
    align-items: center;
    gap: 0.4rem;
}

.p-details-list li span {
    font-size: 2.2rem;
    padding-bottom: 0.5rem;
}

.p-details-list li i {
    font-size: 6px;
    color: var(--bg-color);
}

.see-more {
    text-align: center;
    font-size: 2.2rem;
}

.plan-button {
    max-width: 100%;
}

.promotion {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.price {
    font-size: 18px;
    color: red;
}

.p-price {
    font-size: 24px;
    color: green;
}

.btn-buy,
.btn-buy:not(:hover) {
    transition: 0.7s;
    font-size: 20px;
    padding: 1rem 4rem 1rem;
    border: none;
    border-radius: 5rem;
    color: var(--primary-color);
    background-color: var(--second-color);
    margin-top: 0.8rem;
}

.btn-buy:hover {
    transition: 0.7s;
    background-color: var(--primary-color);
    color: var(--bg-color);
}



@media only screen and (max-width: 768px) {
    .plan-name {
        font-size: 3rem;
    }

    .plan-container {
        display: flex;
        flex-direction: column;
        gap: 1rem;
    }

    .card-plan {
        width: 100%;
        padding: 2.6rem;
        margin-bottom: 1.8rem;
    }

    .plan-bottom {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        gap: 1.4rem;

    }

    .p-details-list {
        padding-right: 1.2rem;
        border-right: 1px solid #000;
    }
}

@media only screen and (max-width: 425px) {

    .card-plan {
        padding: 3.5rem;
        margin-bottom: 1.8rem;
    }

    .plan-bottom {
        display: flex;
        flex-direction: column;

    }

    .p-details-list {
        border: none;
    }
}

@media only screen and (max-width: 1024px) {}